.resume {
  /* width: max-content; */
  width: auto;
  height: auto;
  position: relative;
  box-sizing: border-box;
  padding: 1em 2em;
  border-radius: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  overflow: hidden;
}

.resume::before {
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  background-color: #fff;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  opacity: .7;
  z-index: -1;
}

.resume .resume-star {
  width: 100px;
  margin-right: 2em;
  display: flex;
align-items: center;
justify-content: center;
}

.resume .resume-star svg {
  width: 100%;
  display: block;
}

.resume p {
  margin: 0;
}

.resume span {
  font-weight: bold;
}

.resume .title {
  font-size: 1.4em;
}
